section.our-facts {
  background-image: url("../../assets/facts-bg.jpg");
  background-position: center center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 140px 50px 125px 50px;
  margin: 0;
}

section.our-facts h2 {
  font-size: 38px;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin-bottom: 50px;
}

.count-area-content {
  text-align: center;
  background-color: rgba(250, 250, 250, 0.15);
  border-radius: 20px;
  padding: 25px 20px 35px 20px;
  margin: 15px 0px;
}

.percentage .count-digit:after {
  content: "%";
  margin-left: 3px;
}

.count-digit {
  margin: 5px 0px;
  color: #f5a425;
  font-weight: 700;
  font-size: 36px;
}
.count-title {
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.5px;
}

.new-students {
  margin-top: 45px;
}

section.our-facts .video {
  text-align: center;
  margin-left: 70px;
  /* background-image: url(../images/video-item-bg.jpg); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border-radius: 20px;
}

section.our-facts .video img {
  padding: 170px 0px;
  max-width: 56px;
}

section.our-facts .facts-info {
  width: 100%;
  flex: 20%;
  margin: 20px;
}

section.our-facts .facts-info-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

section.our-facts .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

section.our-facts .align-self-center {
  justify-content: center;
  display: flex;
}

section.our-facts .align-self-center img {
  width: 100%;
}

.numbers {
  display: flex;
  justify-content: space-around;
}

.number {
  margin-right: 10px;
  margin-left: 10px;
}

.number .counter {
  font-weight: bold;
  font-style: italic;
  font-size: 1.9em;
  margin: 6px 0;
}

.grid-container {
  padding: 10px;
  width: 80%;
  text-align: center;
  margin: auto;
}

.grid-item {
  /* padding: 20px; */
  text-align: center;
}

section.our-facts .container h2 {
  text-align: center;
}

.games-heading {
  padding-top: 50px;
}

@media screen and (max-width: 900px) {
  section.our-facts {
    padding: 30px 20px 25px 20px;
  }
}
